{
  "alfredsnippet" : {
    "snippet" : "headscale nodes approve-routes --identifier {cursor} --routes 192.168.42.0\/24",
    "uid" : "15888AFA-6A20-4D8A-A8D5-0EDCC1A2DCA8",
    "name" : "headscale nodes approve-routes",
    "keyword" : ""
  }
}